<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">


		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body class="text-center">

		<!-- navbar -->
		<nav class="fixed-top bg-primary d-flex justify-content-center" style="padding:0px; margin-top: 0px;">
			<ul class="list-unstyled">
				<li class="d-inline px-3 pb-1" style="columns: white;">
					<a class="text-light" href="#">Home</a>
				</li>
				<li class="d-inline px-3 pb-1";>
					<a class="text-light" href="#">About Me</a>
				</li>
				<li class="d-inline px-3 pb-1";>
					<a class="text-light" href="#">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="h-50 w-50 m-2 rounded-circle d-block mx-auto">
			<div>
				<h1 class="text-center border-bottom border-primary d-inline">Ada Lovelace</h1>
				<h3 class="text-center">Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="d-block text-center m-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main style="margin-top: 10px;padding: 10px;background: gray;" class="d-flex m-1">
			<section style="background: black;padding: 20px;margin: 20px;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid h-50 w-100 d-block mx-auto">
				<h3 style="margin: 1px;" class="text-center text-light">My First Project</h3>
				<p class="text-center text-light">A simple project made in HTML</p>
			</section>
			<section style="background: black;padding: 20px;margin: 20px;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid h-50 w-100 d-block mx-auto">
				<h3 style="margin: 5px;" class="text-center text-light">My Second Project</h3>
				<p class="text-center text-light">A simple project made from CSS</p>
			</section>
			<section style="background: black;padding: 20px;margin: 20px;">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid h-50 w-100 d-block mx-auto">
				<h3 style="margin: 5px;" class="text-center text-light">My Third Project</h3>
				<p class="text-center text-light">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="fixed-bottom">
			<p class="text-center bg-primary text-light" style="padding:10px; margin-bottom: 0px;">All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		
	</body>
</html>